GET /env/lists/cultures
GET/env/lists/cultures
GET /env/lists/cultures
Request
Query Parameters
culture string
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
culture stringnullable
code stringnullable
name stringnullable
country_code stringnullable
country_name stringnullable
name_formatted stringnullable
[
{
"culture": "string",
"code": "string",
"name": "string",
"country_code": "string",
"country_name": "string",
"name_formatted": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
culture stringnullable
code stringnullable
name stringnullable
country_code stringnullable
country_name stringnullable
name_formatted stringnullable
[
{
"culture": "string",
"code": "string",
"name": "string",
"country_code": "string",
"country_name": "string",
"name_formatted": "string"
}
]
- Schema
- Example (from schema)
Schema
Array [
]
culture stringnullable
code stringnullable
name stringnullable
country_code stringnullable
country_name stringnullable
name_formatted stringnullable
[
{
"culture": "string",
"code": "string",
"name": "string",
"country_code": "string",
"country_name": "string",
"name_formatted": "string"
}
]
Loading...